@charset "utf-8";

/*各cssファイルの読み込み
---------------------------------------------------------------------------*/
@import url("keyframes.css");

/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
html,body,#container {height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	color: #231815;
    font-family: 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif;
	font-size: 16px;	/*文字サイズ*/
	line-height: 2.5;		/*行間*/
	background: #fff;
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal; 
	letter-spacing: 3px;
}
ul {
	list-style-type: none;
}
ol {
	padding-left: 40px;
	padding-bottom: 15px;
}
img {
	border: none;max-width: 100%;
	height: auto;vertical-align: middle;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
iframe {
	width: 100%;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {color: #FFFFFF;transition: 0.4s;text-decoration: none;}
a:hover {color: #fcee21;text-decoration: none;}

/*トップページのメイン画像
---------------------------------------------------------------------------*/

/*トップページのSVGロゴアニメーション設定
---------------------------------------------------------------------------*/
#svg-logo {
	fill: transparent;	/*初期の色。透明。*/
	stroke: #fff;		/*フチ取りの色*/
	stroke-width: 4;	/*フチ取りの幅。*/
	width: 40%;			/*画像の幅*/
	height: 30%;		/*画像の高さ*/
	position: absolute;
	left: 30%;			/*左から30%の場所に配置*/
	bottom: 35%;		/*下から35%の場所に配置*/
}

/*動画
---------------------------------------------------------------------------*/
video {
	display: block;
	margin: 0 auto;
	height: 100%;
}

/*動画下に出てくる「↓」画像
---------------------------------------------------------------------------*/
#arrow1 {
	position: absolute;z-index: 1;
	left: 47.5%;
	bottom: 50px;	/*下からの配置場所指定*/
	width: 5%;		/*幅*/
}

/*ヘッダー
---------------------------------------------------------------------------*/
header {
	position: relative;
	/*margin: 0px 3%;*/
	padding: 0.4%;	/*ブロックの高さ*/
	background: #00000080;
}
/*ロゴ画像*/
h1.logo {
    width: 28%;
    margin: 0.5% auto;
}
.mainimg{
	margin: 0 auto;
}
/*facebookやtwitterなどのアイコン
---------------------------------------------------------------------------*/
/*アイコンブロック*/
ul.icon {
	position: absolute;
	right: 0px;		/*headerに対して右からの配置指定*/
	bottom: 33px;	/*headerに対して下からの配置指定*/
}
/*アイコン１個あたりの設定*/
ul.icon li {
	display: inline;	/*横並びにさせる指定*/
}
/*アイコン画像の設定*/
ul.icon img {
	width: 30px;	/*画像の幅*/
	margin: 5px;	/*画像同士の余白*/
}

/*メインメニューのブロック
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	overflow: hidden;position: relative;z-index: 1;
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: rgba(255,255,255,0.95);	/*背景色。255,255,255は白の事で、0.95は色が95%出た状態の事。*/
}
/*メニュー１個あたりの設定*/
#menubar ul li {
	float: left;		/*左に回り込み*/
	width: 16.6%;			/*幅。今回は５個メニューがあるので100÷5=20*/
	font-size: 20px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
	line-height: 40px;
}
#menubar ul li a {
	text-decoration: none;display: block;
	border-left: 1px solid #ccc;	/*左の線の幅、線種、色*/
	height: 80px;		/*メニューの高さ。※ここを変更する場合は、上にあるfixmenu設定も変更が必要です。*/
	letter-spacing: 2px;
	padding: 8px;	/*上に空ける余白。メニューテキストの上下のバランスをとります。※ここを変更する場合は、上にあるfixmenu設定も変更が必要です。*/
	color: #333;	/*文字色*/
	/*transform: translateY(-9%);*/
}
/*１つ目のメニューへの追加指定*/
#menubar li:first-child a {
	border-left: none;	/*左の線を消す。*/
}
/*飾り文字。小文字表記部分。*/
#menubar li a span {
	display: block;
	font-size: 65%;	/*文字サイズ*/
    margin-top: -10px;
	border-top: 0.5px solid #39AA4A;
    width: 50%;
    padding: 0 10px 0 10px;
    margin: 0 auto;
}
/*マウスオン時と、現在表示中(current)用の共通設定*/
#menubar li a:hover, #menubar li.current a {
	background: #39AA4A;	/*背景色*/
	color: #fff;		/*文字色*/
}
#menubar li span:hover{
border-top: 0.5px solid #FFF;
}
/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*fixmenu設定（メニューが画面上部に到達した際のスタイル）
---------------------------------------------------------------------------*/
/*上部固定メニュー用fixmenu設定*/
body.is-fixed-menu #menubar.nav-fix-pos {
	position: fixed;width: 100%;top: 0px;left: 0;
	border-bottom: 1px solid #ccc;	/*下線を追加する*/
}
body.is-fixed-menu #contents #contents_top {
	margin-top: 85px;	/*「menubar li a」の「height」と「padding-top」を合計した数字にする。数行下の「body.is-fixed #menubar.nav-fix-pos」も同じサイズに。*/
}

/*上の設定の「is-fixed-menu」を「is-fixed」に変更したものをそのまま記入します。fixmenuスクリプトを２つ使う為に必要な設定になります。*/
body.is-fixed #menubar.nav-fix-pos {
	position: fixed;width: 100%;top: 0px;left: 0;
	border-bottom: 1px solid #ccc;
}
body.is-fixed #contents #contents_top {
	margin-top: 85px;
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	overflow: hidden;margin: 0 auto;
	max-width: 1400px;	/*最大幅。これ以上広がらない。*/
	padding: 40px 3%;	/*上下、左右へのブロック内の余白*/
}
#contents_top {
	overflow: hidden;margin: 0 auto;
	/*max-width: 1400px;	最大幅。これ以上広がらない。
	padding: 60px 3%;*/
}
/*h2タグ*/
#contents h2 {
	clear: both;
	margin-bottom: 68px;	/*下に空けるスペース*/
	text-align: center;		/*テキストのセンタリング*/
	font-size: 30px;		/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少し広くとる指定*/
	line-height: 1.4;		/*行間を少し狭くする。デフォルトは冒頭のbody内にあります。*/
	color: #000;	/*文字色*/
	z-index:50;
}
#contents_top  h2 {
	clear: both;
   /* margin-top: 160px;*/
	margin-bottom: 68px;	/*下に空けるスペース*/
	text-align: center;		/*テキストのセンタリング*/
	font-size: 30px;		/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少し広くとる指定*/
	line-height: 1.4;		/*行間を少し狭くする。デフォルトは冒頭のbody内にあります。*/
	color: #000;	/*文字色*/
	z-index:50;
	font-weight: bold;

}
#contents_top .Contact_line {
    color: #FFF;

}
/*h2タグ内のspanタグ（飾り文字）*/
#contents h2 span {
	display: block;
	font-size: 16px;	/*文字サイズ*/
	padding-top: 10px;
}
#contents_top h2 span {
	display: block;
	font-size: 16px;	/*文字サイズ*/
	padding-top: 10px;
}

/*h3タグ*/
#contents h3 {
	clear: both;
	margin-bottom: 20px;	/*下に空けるスペース*/
	text-align: center;		/*テキストのセンタリング*/
	border-radius: 100px;	/*角丸の指定*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
	padding: 5px 5%;		/*上下、左右への余白*/
	color: #000;	/*文字色*/
}
/*h4タグ*/
#contents_top, h4 {
	clear: both;
   /* margin-top: 160px;*/
	margin-bottom: 10px;	/*下に空けるスペース*/
	text-align: center;		/*テキストのセンタリング*/
	font-size: 20px;		/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少し広くとる指定*/
	line-height: 1.4;		/*行間を少し狭くする。デフォルトは冒頭のbody内にあります。*/
	/*color: #39AA4A;	/*文字色*/
	margin-top: 15px;
	z-index:50;
	font-weight: bold;
}
#contents_safety h4 {
	clear: both;
   /* margin-top: 160px;*/
	margin-bottom: 10px;	/*下に空けるスペース*/
	text-align: center;		/*テキストのセンタリング*/
	font-size: 20px;		/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少し広くとる指定*/
	line-height: 1.4;		/*行間を少し狭くする。デフォルトは冒頭のbody内にあります。*/
	color: #39AA4A;	/*文字色*/
	margin-top: 15px;
	z-index:50;
	font-weight: bold;
}
.top_about_bg {
    width: 100%;
    background: url("../images/index/bg_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 1em 0 3em;
    z-index: -2;
}

.top_work_bg {
    width: 1920px;
    background: url("../images/index/bg_02.png");
    background-repeat: center top/cover no-repeat;
	z-index: -2;
}

.top_about_bg h2 {
	font-size: 30px;
    margin:50px 0 20px 0 ;
}
.top_about_bg h2{
color: #FFFFFF;	/*文字色*/
}
.top_about_bg p {
color: #FFFFFF;	/*文字色*/
}
#contents_top .SP_intro h4{
	text-align: left;
}


/*段落タグ*/

/*他*/
/*liのpタグ*/
#contents_top li p {
    line-height: 1.4em;
    /*letter-spacing: 1px;*/
	padding: 0 3% 5%;
}
#contents_top .flex_box2 h4 {
    color: #FFFFFF;
}
#contents_top .flex_box2 p {
    color: #FFFFFF;
}
#contents_top .flex_box2 li{
    color: #39AA4A;
}

/*list（商品メニュー用のブロック）
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#contents .list {
	position: relative;overflow: hidden;
	display: flex;
	align-items: center;
	margin: 0 10px 85px;	/*上、左右、下へのボックスの外側に空けるスペース*/
	flex-direction: row-reverse;
}
#contents_top .list {
	position: relative;overflow: hidden;
	display: flex;
	align-items: center;
	/*margin: 0px 10px 10px;*/
    margin-bottom: 40px;
	flex-direction: row-reverse;
}
/*ボックス内のh4（見出し）タグ*/
#contents .list h4 {
	font-weight: bold;
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 20px;
	color: #39AA4A;	/*文字色*/
}
.list.up.upstyle {
    margin: 0 auto;
	max-width: 1700px;
}
#contents .list h4 a {
	color: #000;	/*文字色*/
}
/*ボックス内のp（段落）タグ*/
#contents .list p {
	padding: 0;
}
/*ボックス内のfigure画像*/
#contents .list figure {
	float: left;	/*左に回り込み*/
	width: 50%;		/*幅*/
}
/*「class="text"」を指定したブロック。テキストブロック。*/
#contents .list .text {
	float: right;	/*右に回り込み*/
	width: 40%;		/*幅*/
	margin: 5%;		/*外側に取るスペース。これがないと枠ギチギチに文字が表示されます。*/
	text-align: left;
}

#contents_top .list h4 {
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 20px;
	color: #000;	/*文字色*/
}
#contents_top .list h4 a {
	color: #000;	/*文字色*/
}
/*ボックス内のp（段落）タグ*/
#contents_top .list p {
	padding: 0;
	line-height: 35px;
	letter-spacing: 0px;
}
/*ボックス内のfigure画像*/
#contents_top .list figure {
	float: left;	/*左に回り込み*/
	width: 50%;		/*幅*/
}
/*「class="text"」を指定したブロック。テキストブロック。*/
#contents_top .list .text {
	float: right;	/*右に回り込み*/
	width: 40%;		/*幅*/
	margin: 5%;		/*外側に取るスペース。これがないと枠ギチギチに文字が表示されます。*/
	text-align: left;
}
/*メニュー（menu）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#contents .menu {
	margin: 0 10px 30px;	/*上、左右、下へのボックスの外側に空けるスペース*/
	line-height: 1.5;		/*行間をすこし狭く。デフォルトは冒頭のbody内にあります。*/
	font-size: 30px;		/*文字サイズ*/
	text-shadow: 1px 1px #000;	/*テキストの影。右に、下に、色。*/
}
#contents .menu a {
	display: block;text-decoration: none;
	padding: 30px;	/*ボックス内の余白*/
	background: rgba(0,0,0,0.4);	/*背景色。0,0,0は黒のことで0.4は色が40%でた状態のこと。*/
	color: #fff;	/*文字色*/
	border: 15px solid rgba(0,0,0,0.2);	/*枠線の幅、線種、色。*/
}
/*マウスオン時*/
#contents .menu a:hover {
	background: transparent;	/*上で指定したbackgroundを透明にする。つまり、下で読み込んでいる写真が鮮明に出ます。*/
}
/*ボックス内の段落タグ設定*/
#contents .menu p {
	padding: 0px;
}
/*ボックス内の段落タグ内のspanタグ*/
#contents .menu p span {
	display: block;
	font-size: 13px;	/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔をすこしだけ広く*/
}
/*ボックス内の写真(背景画像)の読み込み。ランチ。*/
#contents .lunch {
	background: url(../images/bg_lunch.jpg) no-repeat center center / cover;
}
/*ボックス内の写真(背景画像)の読み込み。コース。*/
#contents .course {
	background: url(../images/bg_course.jpg) no-repeat center center / cover;
}
/*ボックス内の写真(背景画像)の読み込み。テイクアウト。*/
#contents .takeout {
	background: url(../images/bg_takeout.jpg) no-repeat center center / cover;
}

#contents_top .menu {
	margin: 0 10px 30px;	/*上、左右、下へのボックスの外側に空けるスペース*/
	line-height: 1.5;		/*行間をすこし狭く。デフォルトは冒頭のbody内にあります。*/
	font-size: 30px;		/*文字サイズ*/
	text-shadow: 1px 1px #000;	/*テキストの影。右に、下に、色。*/
}
#contents_top .menu a {
	display: block;text-decoration: none;
	padding: 30px;	/*ボックス内の余白*/
	background: rgba(0,0,0,0.4);	/*背景色。0,0,0は黒のことで0.4は色が40%でた状態のこと。*/
	color: #fff;	/*文字色*/
	border: 15px solid rgba(0,0,0,0.2);	/*枠線の幅、線種、色。*/
}
/*マウスオン時*/
#contents_tops .menu a:hover {
	background: transparent;	/*上で指定したbackgroundを透明にする。つまり、下で読み込んでいる写真が鮮明に出ます。*/
}
/*ボックス内の段落タグ設定*/
#contents_top .menu p {
	padding: 0px;
}
/*ボックス内の段落タグ内のspanタグ*/
#contents_top .menu p span {
	display: block;
	font-size: 13px;	/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔をすこしだけ広く*/
}
/*ボックス内の写真(背景画像)の読み込み。ランチ。*/
#contents_top .lunch {
	background: url(../images/bg_lunch.jpg) no-repeat center center / cover;
}
/*ボックス内の写真(背景画像)の読み込み。コース。*/
#contents_top .course {
	background: url(../images/bg_course.jpg) no-repeat center center / cover;
}
/*ボックス内の写真(背景画像)の読み込み。テイクアウト。*/
#contents_top .takeout {
	background: url(../images/bg_takeout.jpg) no-repeat center center / cover;
}

/*footer（copyrightなどが入った最下部ブロック）
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	font-size: 14px;
	padding-bottom: 10px;
	border-top: 1px solid #39AA4A;
	background-color: #39AA4A;
	color:#FFF;
	letter-spacing: 0px;
}
footer a {text-decoration: none;}
footer .pr {display: block;}
.footer_img,logo {
    margin: 25px;
    /* max-width: 1440px; */
    /* width: 100%; */
}
/*footer内のulタグ（フッターメニュー）
---------------------------------------------------------------------------*/
footer ul li {
	display: inline;
	padding: 13px;
}
footer ul a {
	color:#FFF;
	font-size:16px;
	text-decoration: none;
}

/*「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の指定*/
#new dl {
	padding: 0 5%;
	margin-bottom: 20px;
	height: 200px;	/*高さ*/
	overflow: auto;	/*高さを超えるコンテンツが入った場合にスクロールバーを自動で出す。*/
}
/*左側（日付）*/
#new dt {
	float: left;
	width: 9em;
	letter-spacing: 0.1em;
}
/*右側（テキスト）*/
#new dd {
	padding-left: 9em;
}

/*メニューマーク　option1(おすすめ)と、option2(人気)
---------------------------------------------------------------------------*/
/*共通*/
.option1,.option2 {
	text-align: center;display: block;
	font-size: 10px;	/*文字サイズ*/
	width: 120px;		/*幅*/
	position: absolute;
	right: 0px;	/*ボックスに対して右から0pxの場所に配置*/
	top: 0px;	/*ボックスに対して上から0pxの場所に配置*/
	transform: rotate(45deg) translate(36px,-15px);	/*45度回転。右へ,下へ(マイナス設定なので上へ向けての指定)の移動距離*/
}
/*option1(おすすめ)への追加指定*/
.option1 {
	color: #FFF;		/*文字色*/
	background: #F00;	/*背景色*/
}
/*option2(人気)への追加指定*/
.option2 {
	color: #FFF;		/*文字色*/
	background: #e68200;	/*背景色*/
}

/*メニューマーク　option3(10%OFF〜)の割引アイコン
---------------------------------------------------------------------------*/
.option3 {
	text-align: center;display: block;
	font-size: 10px;	/*文字サイズ*/
	width: 60px;		/*幅*/
	height: 45px;		/*高さ。下のpadding-topの数字と合わせてwidthの値になるように。*/
	padding-top: 15px;	/*上に空ける余白。上のheightの数字と合わせてwidthの値になるように。*/
	line-height: 1.2;	/*行間*/
	border-radius: 50%;	/*角丸の指定。円形になります。*/
	position: absolute;
	left: 5px;	/*ボックスに対して左から5pxの場所に配置*/
	top: 5px;	/*ボックスに対して上から5pxの場所に配置*/
	color: #FFF;		/*文字色*/
	background: #F00;	/*背景色*/
	transform: rotate(-30deg);	/*-30度回転*/
}
/*１行目の文字サイズをすこし大きくする*/
.option3::first-line {
	font-size: 16px;
	font-weight: bold;
}

/*詳細ページの画像ブロック（CMS用）
---------------------------------------------------------------------------*/
#photo {
	position: relative;overflow: hidden;
	text-align: center;
	max-width: 800px;	/*画像の最大幅。これ以上大きくならない設定です。*/
	margin: 0 auto 20px;
}
/*サムネイル画像*/
#photo .thumb {
	width: 70px;
	padding-bottom: 5px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*見出し（caption）*/
.ta1 caption {
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-bottom: none;		/*下の線を非表示にする*/
	text-align: left;			/*内容を左寄せ*/
	font-weight: bold;			/*文字を太字に*/
	padding: 10px;				/*余白*/
	background: #f5f5f5;	/*背景色。*/
}
/*見出し（tamidashi）*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*内容を左寄せ*/
	background: #f5f5f5;	/*背景色。*/
}
/*テーブルブロック全体の指定*/
.ta1 {
	table-layout: fixed;
	width: 90%;	/*幅*/
	margin: 0 5% 50px;	/*上、左右、下へのテーブルの外側に空けるスペース*/
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 10px;	/*余白*/
    text-align: center;
}
.ta2, .ta2 td, .ta2 th {
	word-break: break-all;
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 10px;	/*余白*/
    max-width: 912px;
	margin: 0 auto;
	margin-bottom: 55px;
}
/*左側ブロック*/
.ta1 th {
	width: 500px;	/*幅*/
	text-align: center;	/*内容をセンタリング*/
}
.ta2 th {
	width: 270px;	/*幅*/
	text-align: center;	/*内容をセンタリング*/
}

/*MENUページのページ内メニュー
---------------------------------------------------------------------------*/
ul.navmenu {
	text-align: center;
	padding: 10px 0px;
	margin-bottom: 15px;
}
ul.navmenu li {
	display: inline;
}
ul.navmenu li a {
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
ul.navmenu li.current a {
	color: #e73a05;
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
body .nav-fix-pos-pagetop a {display: none;}
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;text-decoration: none;text-align: center;z-index: 100;position: fixed;
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	bottom: 50px;		/*下からの配置場所指定*/
	right: 3%;			/*右からの配置場所指定*/
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.6);	/*背景色。0,0,0は黒の事。0.6は色が60%出た状態。*/
	border-radius: 50%;	/*円形にする指定。この行削除すれば正方形になります。*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	animation-name: opa1;	/*keyframes.cssで使う@keyframesの指定*/
	animation-duration: 1S;	/*アニメーションの実行時間。0.5秒。*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを維持、終了後は最後のキーフレームを維持。*/
}
/*マウスオン時*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #999;	/*背景色*/
}

/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
	background: #ff0000;
	color:#fff;
	padding: 10px 25px !important;
	margin-bottom: 20px;
}
p.check a {color: #fff;}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	display: inline-block !important;
	background: #F00;
	color: #FFF;
	font-size: 70%;
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 5% 20px 8%;
}
ol {
	padding: 0 5% 20px 8%;
}

/*メニューページの「テキストメニュー」設定
---------------------------------------------------------------------------*/
/*ブロック全体*/
dl.text-menu {
	margin: 0px 10px;	/*上下、左右への余白*/
}
/*メニュータイトル*/
dl.text-menu dt {
	 background: #000;				/*背景色*/
	 color: #fff;					/*文字色*/
	 border-radius: 5px;			/*角丸の指定。この行削除すれば通常の長方形になります。*/
	 padding: 5px 10px;				/*上下、左右への余白*/
	 text-align: center;			/*テキストをセンタリング*/
}
dl.text-menu dd + dt {
	margin-top: 10px;
}
/*メニュー名*/
dl.text-menu dd {
	overflow: hidden;
	margin: 0px 20px;
	border-bottom: 1px solid #ccc;
}
/*金額*/
dl.text-menu dd .price {
	float: right;	/*右に回り込み*/
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #c3b5a2;background: rgba(0,0,0,0.1);padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb30 {margin-bottom: 30px !important;}
.clear {clear: both;}
.color1, .color1 a {color: #e73a05 !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.fl {float: left;margin-bottom: 20px;}
.fr {float: right;margin-bottom: 20px;}
.w45 {width: 45%;}
.mrl5 {margin-left:5%;margin-right:5%;}
.big1 {font-size: 30px;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.link {display: block;margin-top: -100px;padding-top: 100px;}
.clearfix::after {content: "";display: block;clear: both;}
.half {width: 50%;float: left;}
.ofh {overflow: hidden;}
#contents_top .SP_intro h4{
	color: #39AA4A;
}
#contents_safety .flex_box2 h4 {
    color: #FFFFFF;
}
#contents_safety .flex_box2 p {
    color: #FFFFFF;
}

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*トップページのmainimgブロック（動画を配置しているブロック）
---------------------------------------------------------------------------*/
#arrow1 {
	left: 45%;
	width: 10%;
}

/*ヘッダー（ロゴ画像が入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ブロック*/
header {
	position: static;
	margin: 0;
	height: auto;
	border-bottom: 1px solid #999;	/*下線の幅、線種、色*/
	padding: 10px 3%;	/*上下、左右への余白*/
}
/*ロゴ画像*/
header #logo img {
	position: static;
	width: 220px;	/*画像の幅*/
	margin-bottom: 10px;	/*下に空ける余白*/
}

/*facebookやtwitterなどのアイコン
---------------------------------------------------------------------------*/
/*アイコンブロック*/
ul.icon {
	position: static;
	text-align: center;	/*中央に配置*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*スマホ用メニューブロック*/
#menubar-s {
	display: block;overflow: auto;height: 100%;z-index: 10;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	animation-name: opa1;		/*keyframes.cssで使う@keyframesの指定*/
	animation-duration: 0.5S;	/*アニメーションの実行時間。0.5秒。*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを維持、終了後は最後のキーフレームを維持。*/
}
/*メニュー１個あたりの設定*/
#menubar-s li a {
	display: block;text-decoration: none;
	padding: 10px;	/*メニュー内の余白*/
	border-bottom: 1px solid #ccc;	/*下の線の幅、線種、色*/
	background: rgba(0,0,0,0.8);	/*背景色*/
	font-size: 20px;		/*文字サイズ*/
	color: #fff;	/*文字色*/
	text-align: center;
}
/*英語表記（飾り文字）*/
#menubar-s li a span {
	display: block;
	font-size: 12px;	/*文字サイズ*/
}
/*PC用メニューを非表示にする*/
#menubar {display: none;}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;position: fixed;z-index: 11;
	top: 10px;	/*上からの配置場所指定*/
	right: 3%;	/*右からの配置場所指定*/
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	width: 50px;	/*幅*/
	height: 50px;	/*高さ*/
	border-radius: 50%;
}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #000 url(../images/icon_menu.png) no-repeat center top/50px;	/*アイコンの読み込み、上半分(top)を表示、幅50px*/
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #000 url(../images/icon_menu.png) no-repeat center bottom/50px;	/*アイコンの読み込み、上半分(bottom)を表示、幅50px*/
}

/*fixmenu。メインメニューが画面上部に到達した際の設定
---------------------------------------------------------------------------*/
body.is-fixed-menu #contents #contents_top{
	margin-top: 0px;	/*fixmenuから折りたたみメニューになるので、ここはリセット。*/
}

/*ヘッダーメニューが固定されなくなるので、再設定。
---------------------------------------------------------------------------*/
.link {
	margin-top: -30px;
	padding-top: 30px;
}

/*その他
---------------------------------------------------------------------------*/
.big1 {font-size: 20px;}
.sh {display:block;}
.pc {display:none;}

}




/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;
	font-size: 2.93vw;
}
.green {
    background-image: none!important;
}
.flex_box2  {
    margin: 60px 3%;
}
	
.flex_box  {
    margin: 60px 3%;
}

/*contents（headerとfooter以外の中央コンテンツ）
---------------------------------------------------------------------------*/
/*h2タグ*/
#contents h2 {
	font-size: 24px;
	letter-spacing: normal;
}
/*h3タグ*/
#contents h3 {
	font-size: 16px;
}

/*list（商品メニュー用のブロック）
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#contents .list {
	display: block;
	padding: 15px;
}
/*ボックス内のh4（見出し）タグ*/
#contents .list h4 {
	font-size: 18px;
	margin-bottom: 0px;
}
/*ボックス内のfigure画像*/
#contents .list figure {
	float: none;
	width: auto;
	margin-bottom: 20px;
}
/*「class="text"」を指定したブロック。テキストブロック。*/
#contents .list .text {
	float: none;
	width: auto;
	margin: 0;
}

/*メニューマーク　option11(10%OFF)〜の割引アイコン
---------------------------------------------------------------------------*/
.option11,.option12,.option13 {
	width: 40px;		/*幅*/
	height: 33px;		/*高さ。下のpadding-topの数字と合わせてwidthの値になるように。*/
	padding-top: 7px;	/*上に空ける余白。上のheightの数字と合わせてwidthの値になるように。*/
}
/*１行目の文字サイズをすこし大きくする*/
.option11::first-line,.option12::first-line,.option13::first-line {
	font-size: 12px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption, .ta1 .tamidashi {
	padding: 5px;
}
/*テーブル内の左側*/
.ta1 th {
	width: 100px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}

/*メニューページの「テキストメニュー」設定
---------------------------------------------------------------------------*/
/*ブロック全体*/
dl.text-menu {
	margin: 5px;
}
/*メニュー名*/
dl.text-menu dd {
	margin: 0px 10px;
}

/*MENUページのページ内メニュー
---------------------------------------------------------------------------*/
ul.navmenu {
	padding: 0px;
	text-align: left;
	font-size: 14px;
}
ul.navmenu li a {
	display: block;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
.fl {float: none;}
img.fl {float: none;display: block;width:90%;margin: 0 auto 20px;}
.fr {float: none;}
img.fr {float: none;display: block;width:90%;margin: 0 auto 20px;}
.big1 {font-size: 16px;}
	
	

}

/*追記
---------------------------------------------------------------------------*/
.center{
    text-align: center;
}
.btn{
    width:282px;
    display: inline-block;
    margin-top: 50px;
	padding: 10px;
}
.btn p{
    padding:10px 0;
	border: 1px solid #fff;
}
.btn:hover p {
    padding: 10px 0;
    border: 1px solid #fcee21;
	color: #fcee21;
}

.flex_box ul{
display:flex;
flex-wrap:wrap;
align-items:center;
max-width: 1400px;
margin: 0 auto;
padding: 23px;
}

.flex_box li{
    width:29%;
	margin: 0% auto;
	margin-bottom: 16px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.4));
    background: #fff;
	padding: 1%;
}

.flex_box li img{
    width:100%;
}
/*.flex_box li:nth-of-type(3n+1){
	margin-left: 0%;
}*/
.flex_box2 ul{
display:flex;
flex-wrap:wrap;
align-items:center;
margin: 0 auto;
max-width: 1000px;
}
.flex_box2 li {
	width: 45%;
    margin: 0% auto;
    margin-bottom: 16px;
    filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.4));
    background: #39AA4A;
    padding: 1%;
}
.flex_box2 li img{
    width:100%;
}
.flex_box2 li:hover {
    /*transition: all 0.5s ease;
    filter: opacity(50%);
    cursor: pointer;*/
}
.top_works .btn{
    margin-top:-35px;
}
.Contact_line{
	/* border-top: 1px solid #000000;*/
	padding-top: 50px; /* 内容と線との間隔量 */
}
#contents footer h2{
    margin-top: 100px;
    margin-bottom: 15px;
}
.footer1{
	margin-bottom: 30px;
}
footer ul{
	margin-top: 15px;
}

.center .catchcopy{
	font-size: 22px;
	margin-bottom: 20px;
}

.catchcopy2{
	font-size: 22px;
	text-align: center;
	border-bottom: 1px solid #000000;
	padding-bottom: 30px; /* 内容と線との間隔量 */
	margin-bottom: 68px;
}

.photo1{
	width: 65%;
	text-align:center;
	margin-bottom: 85px;
	margin: 0 auto 50px;
}

#contents span {
font-weight:bold;/*太字*/
}
.main_h2 {
	position: relative;
}
.main_h2 h2{
	position: absolute;
    top: 50%;
	left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: auto;
    text-align: center;
    font-size: 40px;
    line-height: 1.4;
    color: #fff;
	font-weight: bold;
	
}
.main_h2 img {
    width: 100%;
}
.main_h2 span{
	display: block;
    font-size: 23px;
    padding-top: 10px;
    font-weight: bold;
}
#mainimg{
	position: relative;
}
.main_txt{
	position: absolute;
	left: 6%;
    top: 18%;
	width: 70%;
	line-height: 1.5;
}
.main_txt h2{
	font-size: 1.95vw;
    font-weight: bold;
}
.main_eng{
	font-size: 6vw;
	line-height:1.4;
	font-family: 'Oswald', sans-serif;
}
.main_eng span{
	color: #39AA4A;
}
.jp{
	font-size: 1.005vw;
    letter-spacing: 0.5px;
    line-height: 1.9;
	margin-top: 1%;
}
.jp span{
	background-color:rgba(255,255,255,0.8);
}
footer a:hover{
	color: #fcee21;
}
.green {
    width: 100%;
    background:url(../images/index/bg_02.png);
	background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center;*/
}
.black {
    width: 100%;
    background-color: #4D4D4D;
}
.btn_contact {
    width: 282px;
    display: inline-block;
    margin-top: 50px;
    padding: 10px;
	color: #FFFFFF;
    background-color: #39AA4A;
    border: 1px solid #39AA4A;
	margin: 10px;
}
.btn_contact:hover {
    transition: all 0.5s ease;
    filter: opacity(50%);
    cursor: pointer;
	color: #000;
    background-color: #c0c0c0;
	border: 1px solid #c0c0c0;
}

@media screen and (min-width: 600px){   
  .pc { display:block; margin: 0 auto; width: 100%;}
  .sp { display:none; }
}
@media screen and (max-width: 600px){   
  .pc { display:none; }
  .sp { display:block; }
	
	.main_txt{
	left: 4%;
    top: 26%;
	width: auto;
	line-height: 1.5;
}
.main_txt h2{
	font-size: 4.5vw;
    font-weight: bold;
}
.main_eng{
	font-size: 14vw;
	line-height:1.2;
	font-family: 'Oswald', sans-serif;
}
.main_eng span{
	color: #39AA4A;
}
.jp{
	font-size: 2.5vw;
    letter-spacing: 0.5px;
    line-height: 1.9;
	margin-top: 1%;
}
}

.flex_box li:hover {
	transition:all 0.5s ease; /*0.5秒かけて要素を変化させる*/
	filter: opacity(50%);
	cursor: pointer;
}


.flex_box a{
	color: black;
}

.tel p{
	color: black;
	font-size: 38px;
}

.btn {
    border: 1px #FFFFFF!important;
    color: #fff !important;
    background-size: 200% 100%;	
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(0, 0, 0, 50) 50%);	
    background-image: linear-gradient(to right, transparent 50%, rgba(3.6, 2.4, 0, 67) 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

input.btn {
    width: 282px;
    display: inline-block;
    margin-top: 50px;
    padding: 10px;
    color: #FFFFFF;
    background-color: #39AA4A;
    border: 1px solid #39AA4A;
    margin: 10px;
}

input.btn:hover {
    transition: all 0.5s ease;
    filter: opacity(50%);
    cursor: pointer;
    color: #000;
    background-color: #c0c0c0;
    border: 1px solid #c0c0c0;
}

/*.btn:hover {
    background-color: #c0c0c0;
}*/

/*施工実績　全てボタン*/
.btn1 {
    background-color: #000000;
    color: #fff !important;
    background-size: 200% 100%;	
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(0, 0, 0, 50) 50%);	
    background-image: linear-gradient(to right, transparent 50%, rgba(3.6, 2.4, 0, 67) 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
.btn1:hover {
    background-color: #c0c0c0;
    background-position: -100% 100%;
}


/*施工実績　新築*/
.btn2 {
    background-color: #740001;
    color: #fff !important;
    background-size: 200% 100%;	
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(24, 77, 57, 0) 50%);	
    background-image: linear-gradient(to right, transparent 50%, rgba(3.6, 2.4, 0, 67) 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
.btn2:hover {
    background-color: #ff7373;
    background-position: -100% 100%;
}

/*施工実績　リフォーム*/
.btn3 {
    background-color: #003a60;
    color: #fff !important;
    background-size: 200% 100%;	
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(24, 77, 57, 0) 50%);	
    background-image: linear-gradient(to right, transparent 50%, rgba(3.6, 2.4, 0, 67) 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

.btn3:hover {
    background-color: #6495ed;
    background-position: -100% 100%;
}
	
 .pager a {
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 12px;
    padding: 3px 7px 2px;
    text-decoration: none;
    margin: 0 1px;
}

.pager {
    text-align: right;
    padding: 10px;
    clear: both;
}

.pager a.current {
    background: #000000;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    font-size: 12px;
    padding: 3px 7px 2px;
    margin: 0 1px;
    text-decoration: none;
}

#contents p {
    padding: 10px 10px;
}

#contents toiawase {
    padding: 10px 10px;
	text-align: center;
	font-size: 22px;
}




/*施工実績
---------------------------------------------------------------------------*/

.works_cat ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.works_cat ul a{
     width:10%; 
    margin: 0px 20px;
    margin-bottom: 50px;
    color: #fff;
}
.btn1{
    background-color: #000;
}

.btn2{
    background-color: #740001;
}
.btn3{
    background-color: #003a60;
}

.top_instagram img:hover {
    filter: opacity(70%);
    cursor: pointer;
}
.top_instagram img {
    margin: 50px auto 20px;
	/*width: 55%;*/
}
.works_title ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.works_title li:nth-child(1){
    background-color: #000;
    color:#fff;
    width:10%;
}
.works_title li{
   padding:0 10px;
}
.works_details{
    width:1000px;
    margin: 0 auto;
}
.works_details ul{
    display: flex;
    flex-wrap: wrap;
}
.works_details li:nth-child(1){
    background-color: #000;
    color:#fff;
    width:10%;
}
.works_details li{
   padding:0 10px;
}
.slick-slide img{
    margin: 0 auto;
}
.thumb-item img{
    width:1000px;
}

.thumb-item .slick-next,.thumb-item .slick-prev{
    display: none!important;
}

.thumb-item-nav.slick-slider {
    width:600px;
    margin: 20px auto;
}
/*施工実績
---------------------------------------------------------------------------*/



/*レスポンシブ追加800以下*/
	
@media screen and (max-width:800px){
	#contents {
    overflow: hidden;
    margin: 0 auto;
    max-width: 1400px;
    padding: 10px 3%;
	}
	
	#contents .footer1{
	font-size: 20px;
	}

	#contents h2 {
    clear: both;
    margin-top: 100px;
    margin-bottom: 68px;
    text-align: center;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.4;
    color: #000;
}
	h1.logo{
		width: 60%;
		margin: 1% auto;
	}
	.top_about_bg{
		width: auto;
		padding: 4%;
		}
	.top_about_bg h2{
		margin: 20px 0;
		line-height: 1.5em;
	}
	.btn{
		margin-top: 25px;
	}
	#contents_top .list{
		display: block;
	}
	#contents_top .list figure{
		width: auto;
	}
	#contents_top .list .text{
		width: auto;
	}
}
	
	
	
/*レスポンシブ追加480以下*/
@media screen and (max-width:480px){
	#contents {
	padding: 20px 3%;
	}
	
	#contents h2 {
    margin-top: 60px;
    margin-bottom: 30px;
    font-size: 26px;
    line-height: 1;
	}
	
	#contents .footer1{
		font-size: 18px;
	}
	

	#contents .list {
    align-items: center;
    margin: 0 10px 60px;
	}
	
	.flex_box li {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 50px;
	}
	
	.tel p {
    color: black;
    font-size: 30px;
}
	
	.flex_box a {
    width: 100%; 
    margin-left: 0;
    margin-bottom: 50px;
}
	
.works_cat ul a {
    width: 71%;
    padding: 10px 0;
	margin-bottom: 15px;
}
	
.flex_box a li p:nth-child(2){
    width:25%;
}
	
.works_details li:nth-child(1) {
    width: 30%;
}

.works_details li:nth-child(2) {
    text-align: left;
}
	
.works_details li {
     padding: 0px; 
}

.works_details ul {
     display: block; 
    flex-wrap: wrap;
}
	
.works_details {
    width: auto;
    margin: 0 10px;
}
	
.thumb-item-nav.slick-slider {
    width: 180px;
    margin: 20px auto;
}
	.flex_box2 li{
		width:auto;
	}
	.top_instagram img{
	    margin: 0px auto 20px;
		width: 95%;
	}
	.main_h2 h2{
    	font-size: 26px;
    	line-height: 1;
	}
.ta2, .ta2 td, .ta2 th {
	word-break: break-all;
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 10px;	/*余白*/
    text-align: center;
}
.ta2 {
    table-layout: fixed;
    width: 90%;
    margin: 0 5% 50px;
}
.ta2 th {
	width: 100px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta2 td {
	width: auto;
	padding: 5px;
}

}

@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}


.top_instagram img{
margin: 20px auto 20px;
width: 95%;
	}
.top_instagram img {
 margin: 50px auto 20px;
 width: 50%;
}
@media (min-width: 1200px) {
footer ul li {
    display: inline;
    padding: 13px;
}
}
input.btn {
    width: 282px;
    display: inline-block;
    margin-top: 50px;
    padding: 10px;
    color: #FFFFFF;
    background-color: #39AA4A;
    border: 1px solid #39AA4A;
    margin: 10px;
}
}


.youtube{
    width:800px;
    margin: 60px auto 0;
}

@media screen and (max-width:480px){
    .youtube{
        width:90%;
    }
}


/*採用情報
---------------------------------------------------------------------------*/
.contents{
	padding: 100px 0;
}
.w1200{
	max-width: 1200px;
	margin: 0 auto;
}
.recruit_bg2 {
    background: url(../images/index/bg_02.png);
	background-position: center;
}
.recruit h2{
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 70px;
}
.message{
	display: flex;
	flex-wrap: wrap;
}
.message_img{
	width: 45%;
	margin-right: 5%;
}
.message_text{
	width: 50%;
	line-height: 2;
}
.message_text img{
	width: 150px;
}

.recruit_bg1{
	background-color: #F4F4F4;
}
.ideal h3{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	background-color: #39B54A;
	max-width: 1000px;
	margin: 0 auto 50px;
}
.ideal ul{
	max-width: 900px;
	margin: 0 auto 50px;
}
.ideal li{
	padding-left: 30px;
	position: relative;
	font-size: 26px;
	line-height: 1.5;
	vertical-align: middle;
	padding: 15px 0 45px 60px;
	margin-bottom: 30px;
	border-bottom: solid 1px #000;
}
.ideal li::before{
	position: absolute;
	left: 5px;
	top:3px;
	font-size: 43px;
	color: #39B54A;
}
.ideal li:nth-child(1)::before{
	content: "❶";
}
.ideal li:nth-child(2)::before{
	content: "❷";
}
.ideal li:nth-child(3)::before{
	content: "❸";
}
.ideal li:nth-child(4)::before{
	content: "❹";
}
.ideal li:nth-child(5)::before{
	content: "❺";
}
.ideal li:nth-child(6)::before{
	content: "❻";
}
.ideal li:nth-child(7)::before{
	content: "❼";
}
.ideal li:nth-child(8)::before{
	content: "❽";
}
.ideal li:nth-child(9)::before{
	content: "❾";
}
.ideal li:nth-child(10)::before{
	content: "❿";
}
.ideal_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.ideal_img div{
	width: 26%;
	margin: 0 2%;
}

.recruit_bg3{
	padding: 100px 0;
	background-color: #39B54A;
}
.interview{
	padding: 100px 0;
	background-color: #fff;
}
.recruit .interview h2{
	margin-bottom: 30px;
}
.interview h3{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	background-color: #39B54A;
	max-width: 1000px;
	margin: 0 auto;
}
.interview ul{
	background-color: #F4F4F4;
	max-width: 1000px;
	margin: 0 auto;
}
.interview li{
	margin: 0px 5% 0;
	padding-left: 30px;
	position: relative;
	font-size: 26px;
	line-height: 1.5;
	vertical-align: middle;
	padding: 45px 0 45px 50px;
	border-bottom: dashed 2px #999;
}
.interview li::before{
	content: "●";
	position: absolute;
	left: 15px;
	color: #39B54A;
}
.interview li:last-child{
	border-bottom: none;
}

.senior_flex{
	display: flex;
	flex-wrap: wrap;
}
.senior_introduction{
	width: 50%;
}
.senior_schedule{
	width: 45%;
	margin-left: 5%;
}
.senior_introduction h3{
	border-top: solid 10px #39B54A;
	border-bottom: solid 1px #000;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 30px;
}
.senior_introduction ul{
	margin-bottom: 30px;
}
.senior_introduction li{
	padding-left: 15px;
	border-left: solid 10px #39B54A;
	margin-bottom: 10px;
	line-height: 1.5;
}
.senior_introduction table{
	margin-top: 30px;
}
.senior_introduction th{
	padding: 0px 20px;
	display: block;
	background-color: #F5F5F5;
	border-bottom: solid 1px #000;
	border-top: solid 1px #000;	
}
.senior_introduction h4{
	text-align: left;
	border-left: solid 10px #39B54A;
	padding-left: 15px;
	font-size: 24px;
	margin: 15px 0;
	font-weight: normal;
}
.senior_introduction td{
	padding: 15px 0;
	font-size: 20px;
	display: block;
	width: 100%;
	line-height: 1.8;
}
.senior_img{
	margin-top: 50px;
}
.senior_img h3{
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	background-color: #39B54A;
	line-height: 2;
	text-align: center;
}
.senior_img_flex{
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.senior_img_flex div{
	width: 31%;
	margin-left: 3.5%;
}
.senior_img_flex div:first-child{
	margin-left: 0;
}
.senior{
	padding-bottom: 100px;
	margin-bottom: 100px;
	border-bottom: solid 1px #000;
}
.senior:last-of-type{
	padding-bottom: 0px;
	margin-bottom: 0;
	border-bottom: none;
}

.welfare h2{
	color: #fff;
}
.welfare ul{
	display: flex;
	flex-wrap: wrap;
}
.welfare li{
	text-align: center;
	width: 16%;
	margin-left: 2.5%;
	background-color: #fff;
	padding: 30px 1%;
	line-height: 1.5;
	font-size: 21px;
	font-weight: bold;
}
.welfare li:nth-child(1){
	margin-left: 0;
}
.welfare li img{
	margin-bottom: 25px;
	width:120px;
}
.requirements .ta1{
	border: none;
	margin-bottom: 100px;
}
.requirements table th{
	background-color: #E6E6E6;
	border: none;
	border-top: solid 1px #000;
	border-bottom:  solid 1px #000;
	border-right: solid 1px #000;
	width: 200px;
	text-align: left;
	padding: 20px 0 20px 100px;
}
.requirements table td{
	text-align: left;
	border-right: none;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding-left: 100px;
}
.btn_contact2{
	padding: 15px 50px;
	color: #fff;
	background-color: #F7931E;
	border: solid 3px #F7931E;
	border-radius: 25px;
	font-weight: bold;
	font-size: 18px;
}
.btn_contact2:hover{
	padding: 15px 50px;
	color: #F7931E;
	background-color: #fff;
}


@media screen and (max-width:1250px){
	.w1200{
		padding-left: 5%;
		padding-right: 5%;
	}
	.recruit_bg3{
		padding-left: 5%;
		padding-right: 5%;
	}
.requirements .ta1{
	margin-bottom: 50px;
}
.requirements table th{
	width: 150px;
	padding: 15px 0 15px 50px;
}
.requirements table td{
	padding-left: 50px;
}
	.welfare ul{
		justify-content: center;
	}
	.welfare li {
    width: 27%;
    margin: 0 2% 30px;
    font-size: 18px;
	margin-bottom: 20px;
	min-width: 200px;
}
	.welfare li:nth-child(1) {
    margin-left: 2%;
}
}
@media screen and (max-width:830px){
	.senior {
    padding-bottom: 50px;
    margin-bottom: 50px;
}
	.contents{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.recruit_bg3{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.recruit h2 {
    font-size: 30px;
    margin-bottom: 40px;
}
	.message {
    justify-content: center;
}
	.message_img {
    width: 100%;
    margin-right: 0%;
		text-align: center;
		margin-bottom: 30px;
}
	.message_img img{
		max-width: 450px;
		width: 100%;
	}
	.message_text {
    width: 100%;
}
	.ideal h3 {
    font-size: 21px;
    margin: 0 auto 30px;
}
	.ideal li {
    padding-left: 30px;
    font-size: 18px;
    padding: 10px 0 25px 40px;
    margin-bottom: 15px;
}
	.ideal li::before {
    left: 5px;
    top: 2px;
    font-size: 28px;
}
	.interview h3 {
    font-size: 21px;
}
	.interview li {
    margin: 0px 5% 0;
    padding-left: 30px;
    font-size: 18px;
    padding: 15px 0 15px 40px;
    border-bottom: dashed 2px #999;
}
	.senior_introduction {
    width: 100%;
		margin-bottom: 40px;
}
	.senior_schedule {
    width: 100%;
    margin-left: 0%;
		text-align: center;
}
	.senior_schedule img{
    width: 100%;
    max-width: 500px;
}
	.senior_introduction h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
	.senior_introduction h4 {
    font-size: 18px;
}
	.senior_introduction td {
    font-size: 16px;
}
	.senior_img h3 {
    font-size: 20px;
}
.requirements table th{
	width: 80px;
	padding: 15px 20px;
}
.requirements table td{
	padding: 15px 20px;
	line-height: 1.5;
}
	.welfare li {
    width: 35%;
    margin: 0 2% 30px;
    font-size: 18px;
	margin-bottom: 20px;
}
}
@media screen and (max-width:480px){
	.recruit h2 {
        font-size: 21px;
		margin-bottom: 20px;
	}
	.message_text img {
    width: 100px;
}
	.message_text p{
		font-size: 14px;
	}
	.ideal h3 {
        font-size: 18px;
        margin: 0 auto 20px;
    }
	    .ideal li {
        padding-left: 30px;
        font-size: 16px;
        padding: 5px 0 20px 35px;
        margin-bottom: 10px;
    }
	    .ideal li::before {
        left: 5px;
        top: -1px;
        font-size: 24px;
    }
	.ideal_img div {
    width: 100%;
    margin: 0 2% 30px;
}
	.ideal_img div:last-of-type {
    margin-bottom: 0;
}
	    .interview h3 {
        font-size: 16px;
    }
	.interview li {
        padding-left: 30px;
        font-size: 16px;
        padding: 15px 0 15px 25px;
    }
	.interview li::before {
    left: 4px;
}
	.senior_img_flex div {
    width: 100%;
    margin-left: 0;
		margin-bottom: 30px;
}
	.senior_img_flex div:last-of-type{
		margin-bottom: 0;
	}
	.welfare li {
    width: 100%;
    margin: 0 2% 30px;
    font-size: 18px;
	margin-bottom: 20px;
	min-width: 280px;
}
	.requirements table th {
        width: 80px;
        padding: 10px;
    }
	.requirements table td {
        padding: 10px;
    }
}

#contents .philosophy h3{
	border: none;
	font-size: 32px;
	line-height: 1.5;
	font-weight: bold;
	color: #39AA4A;
}
.philosophy{
	margin-bottom: 50px;
}
@media screen and (max-width:1024px){
	
#contents .philosophy h3{
	font-size: 24px;
}
	#contents .philosophy p{
	}
}
@media screen and (max-width:480px){
	
#contents .philosophy h3{
	font-size: 18px;
}
}